/*
  OhmschesGesetz.h  Berechnungen.
  Created by Michael, August 2022.
  Released into the public domain.
*/


#ifndef OhmschesGesetz_h
#define OhmschesGesetz_h

#include "Arduino.h"

class OhmschesGesetz
{
  public:
    OhmschesGesetz();
    float getU(float R,float I);
    float getR(float U, float I);
    float getI(float U, float R);

  private:
    float _spannung;
    float _strom;
    float _widerstand;
};

#endif