/*
  OhmschesGesetz.cpp - Library for U/R/I.
  Released into the public domain.
*/

#include "Arduino.h"
#include "OhmschesGesetz.h"

// Konstructor
OhmschesGesetz::OhmschesGesetz()
{
  _spannung = 0;
  _strom = 0;
  _widerstand = 0;
}

float OhmschesGesetz::getU(float R,float I)
{
  // U = R * I;
  _widerstand = R;
  _strom = I;
  _spannung = _widerstand * _strom;
  return _spannung;
}

float OhmschesGesetz::getR(float U, float I)
{
  // R = U / I
  _spannung = U;
  _strom = I;
  _widerstand = _spannung / _strom;
  return _widerstand;
}

float OhmschesGesetz::getI(float U, float R)
{
  // I = U / R
  _spannung = U;
  _widerstand = R;
  _strom = _spannung / _widerstand;
  return _strom;
}

